var React = require('react');

var ItemMultimediaDescriptions = React.createClass({


    render: function() {
        var self = this;      

        return (    
               <div>Multimedia Description!
                {(this.props.descriptions || []).map(function(des) {
                return (<img src={des.url} />)
                                                          })}
                             </div>
        );
    }

});


module.exports = ItemMultimediaDescriptions;  
